.ba-section-title-top{
      font-size: 57px;
    letter-spacing: 2.68px;
    line-height: 57px;
    font-family: 'Proxima Nova';
    font-weight: 100;
    display: block;
}

.ba-section-title-bottom {
font-size: 57px;
    letter-spacing: -1.43px;
    line-height: 57px;
    font-family: 'Didot';
    font-style: italic;
    display: block;
}


@media all and (max-width: 980px) {
.ba-section-title-top {
    font-size: 45px;
    letter-spacing: 2.07px;
    line-height: 45px;
    font-family: 'Proxima Nova';
    font-weight: 100;
    display: block;
}
.ba-section-title-bottom {
    font-size: 45px;
    letter-spacing: -1.1px;
    line-height: 45px;
    font-family: 'Didot';
    font-style: italic;
    display: block;
}
}